Go to advanced search

by chrstphrchvz
Mon Aug 20, 2018 9:55 am
Forum: Troubleshooting
Topic: apt-get segmentation fault
Replies: 16
Views: 10604

Re: apt-get segmentation fault

After messing around with some packages I found that python3.5 also had problems. I manually installed all python3.5 dependencies. Then, I manually installed python3.5 and finally apt-listchanges. Problem solved. This makes sense. If there is a segmentation fault running `python3`, then the same wo...

Go to advanced search